; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Runasimi
name.english = Quechua
name.babel = quechua
tag.bcp47 = qu
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = Qulla puquy
months.wide.2 = Hatun puquy
months.wide.3 = Pauqar waray
months.wide.4 = Ayriwa
months.wide.5 = Aymuray
months.wide.6 = Inti raymi
months.wide.7 = Anta Sitwa
months.wide.8 = Qhapaq Sitwa
months.wide.9 = Uma raymi
months.wide.10 = Kantaray
months.wide.11 = Ayamarqʼa
months.wide.12 = Kapaq Raymi
months.narrow.1 = 1
months.narrow.2 = 2
months.narrow.3 = 3
months.narrow.4 = 4
months.narrow.5 = 5
months.narrow.6 = 6
months.narrow.7 = 7
months.narrow.8 = 8
months.narrow.9 = 9
months.narrow.10 = 10
months.narrow.11 = 11
months.narrow.12 = 12
days.wide.mon = Lunes
days.wide.tue = Martes
days.wide.wed = Miércoles
days.wide.thu = Jueves
days.wide.fri = Viernes
days.wide.sat = Sábado
days.wide.sun = Domingo
days.abbreviated.mon = Lun
days.abbreviated.tue = Mar
days.abbreviated.wed = Mié
days.abbreviated.thu = Jue
days.abbreviated.fri = Vie
days.abbreviated.sat = Sab
days.abbreviated.sun = Dom
days.narrow.mon = L
days.narrow.tue = M
days.narrow.wed = X
days.narrow.thu = J
days.narrow.fri = V
days.narrow.sat = S
days.narrow.sun = D
dayPeriods.abbreviated.am = a.m.
dayPeriods.abbreviated.pm = p.m.
dayPeriods.narrow.am = a.m.
dayPeriods.narrow.pm = p.m.
dayPeriods.wide.am = a.m.
dayPeriods.wide.pm = p.m.

[date.gregorian.licr]
months.wide.1 = Qulla puquy
months.wide.2 = Hatun puquy
months.wide.3 = Pauqar waray
months.wide.4 = Ayriwa
months.wide.5 = Aymuray
months.wide.6 = Inti raymi
months.wide.7 = Anta Sitwa
months.wide.8 = Qhapaq Sitwa
months.wide.9 = Uma raymi
months.wide.10 = Kantaray
months.wide.11 = Ayamarq'a
months.wide.12 = Kapaq Raymi

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [á à ă â å ä ã ā æ b c ç d e é è ĕ ê ë ē f g í ì ĭ î ï ī j o ó ò ŏ ô ö ø ō œ r ú ù ŭ û ü ū v x ÿ z]
exemplarCharacters = [a {ch} {chʼ} h i k {kʼ} l {ll} m n ñ p {pʼ} q {qʼ} s t {tʼ} u w y]
index = [A {Ch} H I K L {Ll} M N Ñ P Q S T U W Y]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

